import React from 'react';
export default function KeyboardControlKey(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M249.69-458.77 228.46-480 480-731.54 731.54-480l-21.23 21.23L480-688.08z" })));
}
